unit uIDialogListaFacturasClienteEnvioEMail;

interface

uses
  uBizFacturasCliente, uFacturasClienteController;

type
  IDialogListaFacturasClienteEnvioEMail = interface
  ['{6BEC32D6-1C72-4FD0-AA02-655BE80872CF}']
    function GetFacturas: IBizFacturaCliente;
    procedure SetFacturas(const Value: IBizFacturaCliente);
    property Facturas: IBizFacturaCliente read GetFacturas write SetFacturas;
    function ShowModal : Integer;
    procedure Release;    
  end;


implementation

end.
